/* Hilton Sans */
@font-face {
	font-family: 'Hilton Sans';
	font-style: normal;
	font-weight: 300;
	src: url(../fonts/HiltonSans/HiltonSans_W_Lt.woff2);
}
@font-face {
	font-family: 'Hilton Sans';
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/HiltonSans/HiltonSans_W_Rg.woff2);
}
@font-face {
	font-family: 'Hilton Sans';
	font-style: normal;
	font-weight: 500;
	src: url(../fonts/HiltonSans/HiltonSans_W_Md.woff2);
}
@font-face {
	font-family: 'Hilton Sans';
	font-style: normal;
	font-weight: 700;
	src: url(../fonts/HiltonSans/HiltonSans_W_Bd.woff2);
}
@font-face {
	font-family: 'Hilton Sans';
	font-style: normal;
	font-weight: 900;
	src: url(../fonts/HiltonSans/HiltonSans_W_XBd.woff2);
}

/* Hilton Serif */
@font-face {
	font-family: 'Hilton Serif';
	font-style: normal;
	font-weight: 200;
	src: url(../fonts/HiltonSerif/HiltonSerif-ExtraLight.woff2);
}
@font-face {
	font-family: 'Hilton Serif';
	font-style: italic;
	font-weight: 200;
	src: url(../fonts/HiltonSerif/HiltonSerif-ExtraLightItalic.woff2);
}
@font-face {
	font-family: 'Hilton Serif';
	font-style: normal;
	font-weight: 300;
	src: url(../fonts/HiltonSerif/HiltonSerif-Light.woff2);
}
@font-face {
	font-family: 'Hilton Serif';
	font-style: italic;
	font-weight: 300;
	src: url(../fonts/HiltonSerif/HiltonSerif-LightItalic.woff2);
}
@font-face {
	font-family: 'Hilton Serif';
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/HiltonSerif/HiltonSerif-Regular.woff2);
}
@font-face {
	font-family: 'Hilton Serif';
	font-style: italic;
	font-weight: 400;
	src: url(../fonts/HiltonSerif/HiltonSerif-RegularItalic.woff2);
}
@font-face {
	font-family: 'Hilton Serif';
	font-style: normal;
	font-weight: 500;
	src: url(../fonts/HiltonSerif/HiltonSerif-Medium.woff2);
}
@font-face {
	font-family: 'Hilton Serif';
	font-style: italic;
	font-weight: 500;
	src: url(../fonts/HiltonSerif/HiltonSerif-MediumItalic.woff2);
}
@font-face {
	font-family: 'Hilton Serif';
	font-style: normal;
	font-weight: 700;
	src: url(../fonts/HiltonSerif/HiltonSerif-SemiBold.woff2);
}
@font-face {
	font-family: 'Hilton Serif';
	font-style: italic;
	font-weight: 700;
	src: url(../fonts/HiltonSerif/HiltonSerif-SemiBoldItalic.woff2);
}

body {
	font-family: 'Hilton Sans', sans-serif !important;
}

h1, h2, .featured--title, .bestseller--title {
    font-family: 'Hilton Serif', sans-serif !important;
    text-transform: capitalize !important;
}

.top-level-sub-category {
    font-family: 'Hilton Serif', sans-serif !important;
}

.child-link, .sub-child-link {
	font-family: 'Hilton Sans', sans-serif !important;
}
